RU
11.06.2019

Atacurile către infrastructura Cisco Prime

Descrierea problemei:
Am publicat această alertă deoarece au fost lansate pe Internet dovezi detaliate despre concept pentru vulnerabilitatea CVE-2019-1821 în Cisco Prime Infrastructure, care a fost descrisă în consultanța CVE-2019-1821.

Vulnerabilitatea este critică (executarea codului la distanță cu privilegii ridicate) și ar putea duce la compromiterea echipamentelor pe care nu au fost aplicate încă patch-uri.

Informații tehnice:
Această vulnerabilitate se datorează validărilor necorespunzătoare ale intrărilor furnizate de utilizator. Aceasta permite unui atacator neauthenticat, prin încărcarea unui fișier rău intenționat în interfața web administrativă, să execute un cod arbitrar cu privilegii ridicate pentru sistemul de operare de bază.

Sistemele afectate: Cisco Prime versiuni pînă la 3.4, 3.5, şi 3.6

Orange Moldova CERT recomandă să instalaţi patch-uri / upgrade-uri cât mai curând posibil.

Subiecte asemănătoare

Buletin informativ

Primeşte ştiri de top direct pe email